 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 718px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 688px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 26px;
}

.u-section-1 .u-image-1 {
  object-position: 27.87% 50%;
  filter: none;
  width: 480px;
  height: 656px;
  margin: 30px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -371px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 688px;
}

.u-section-1 .u-container-layout-2 {
  padding: 40px 50px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 235px;
  width: 470px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 27.87% 50%;
    min-height: 567px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 418px;
    height: 571px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -286px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 308px;
    height: 421px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -136px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -93px;
  }

  .u-section-1 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
    min-height: 651px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 410px;
  }
}